

/** client logos **/
.carousels {
  display: block;
  
}

.carousels .clients-wrap {
  display: block;
  width: 910px;
  margin: 0 auto;
  overflow: hidden;

}




.carousels .clients-wrap ul {
  display: block;
  list-style: none;
  position: relative;
}

.carousels .clients-wrap ul li {
  display: block;
  float: left;
  position: relative;
  width: 145px;
  height: 100px;
  line-height: 100px;
  text-align: center;
}
.carousels .clients-wrap ul li img {
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
}
.carousels .clients-wrap ul li img:hover {
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100); 
  opacity: 1.0;
}

/** clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
 
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }
